Bug 153118 - gdm and syslogd taking almost all cpu time.
gdm and syslogd taking almost all cpu time.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-01 12:46 EST by Khem Raj
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-04 18:36:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Khem Raj 2005-04-01 12:46:27 EST
Description of problem:

When system is rebooted after FC4 test 1 installation, it takes very  long time
to log in (magnitude of 20 -30 mins). The gdm screen comes up ok but when log in
and password are typed the screen goes blue and remains same for these 20-30
mins before gnome starts. 

Once started the application also take a long time to load. When terminal starts
and typing top on the terminal it shows,

gdm is taking 46% of CPU power
syslogd is taking another 52% of cpu power.

Version-Release number of selected component (if applicable):


How reproducible:

everytime system is rebooted.

Steps to Reproduce:
1.Install FC4 test1 3.90 and do a reboot.
2.
3.
  
Actual results:
Takes a long time to respond

Expected results:


Additional info:
Comment 1 Khem Raj 2005-04-04 18:36:23 EDT
Updating the gdm to gdm-2.6.0.8-1 and syslogd to sysklogd-1.4.1-28
solved the problem.

Note You need to log in before you can comment on or make changes to this bug.